SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces
SocketLayer.h File Reference

SocketLayer class implementation. More...

`#include "memoryoverride.h"`
`#include "types.h"`
`#include "smartptr.h"`
`#include "Export.h"`
`#include "MTUSize.h"`
`#include "string.h"`

Go to the source code of this file.

## Classes

class | SLNet::SocketLayer

## Namespaces

namespace | SLNet
| Simple class to send changes between directories. In essence, a simple autopatcher that can be used for transmitting levels, skins, etc.

## Detailed Description

SocketLayer class implementation.

Definition in file SocketLayer.h.